Subject: Re: Route cache performance tests

From: Jamal Hadi <[email-masked]>
Date: Tue, 10 Jun 2003 09:39:38 -0400 (EDT)

On Tue, 10 Jun 2003, Ralph Doncaster wrote:

> I hope that's sarcasm.  I know if you posted to NANOG saying it took a
> dual 1.4Ghz Opteron to route 39kpps under linux you'd be laughed off the
> list.  Maybe I should be bragging about my 3-minute lap times on the
> Shannonville track in my M5!

Ralph,
Take a look at the sprint core routers i posted earlier. See how much
data they actually route ;->
This are damn expensive routers btw with OC48 interface.

On your other comment on being able to get rid of the route cache when you
dont need it, i am actually indifferent. You may have a point.

cheers,
jamal